/* Responsive tweaks */
@media  (max-width: 768px) {
  .banner{
    height:65vh;
  }
  .hero-content{
    padding-top:2rem;
    display:flex;
    align-items:center;
  }
 .category-images {
  width:150px;
  height:150px;
 }
 .primary-heading{
  font-size:40px;
 }
 .secondary-heading{
  font-size: 36px;
 }
 .category-wrap {
    width: auto;
    height: auto;
 }
 .cta-section{
  height:60vh;
 }
 .site-footer {
    padding-top:0px;
  }

  .footer-bottom {
    text-align: center;
  }
}
  
  
 @media (max-width: 991px) {
  .dropdown-submenu > .dropdown-menu {
    position: static;
    margin-left: 15px;
    display: none;
  }

  .dropdown-submenu > .dropdown-menu.show {
    display: block;
  }
} 
/*  @media (max-width: 991px) {*/
/*  .mega-menu {*/
/*    position: static;*/
/*    transform: none;*/
/*    opacity: 1;*/
/*    visibility: visible;*/
/*    pointer-events: auto;*/
/*    display: none; */
/*  }*/

/*  .mega-menu.show {*/
/*    display: block;*/
/*  }*/

/*  .mega-left {*/
/*    width: 100%;*/
/*    max-height: 200px;*/
/*    border-right: none;*/
/*    border-bottom: 1px solid #ddd;*/
/*  }*/

/*  .mega-right {*/
/*    min-height: auto;*/
/*  }*/
/*}*/
